/*******************************************************************************\
Main Style sheet for BountifulBaskets
\*******************************************************************************/

pre {
	font-size: 10px;
	text-align:left;
	background:#ffffff;
	
}

.link {
	text-decoration:underline;
	cursor: pointer;
}
	
.addeditbox {
	border-top: 1px solid #845252;
	border-right: 2px solid #845252;
	border-bottom: 2px solid #845252;
	border-left: 1px solid #845252;
	position: absolute;
	display:none;
	background: #FFFEE8;
}

.confirmation {
	font-size: 1.8em;	
	padding: 5px 0px 5px 0px;
	float:left;
}

#page input[type="submit"].cmdform {
	left:355px;
}

.offerblock {
	float:left;
	width:275px;	
	border:1px solid #845252;
	padding: 5px;
	background: #fffee8;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	height: 303px;
}

.offerblock .offerpic {
	text-align:center;
}

.offerblock .offername {
	text-align:center;
	padding: 5px;
	font-size: 1.5em;
	color: #845252;
	font-weight: bold;
}

.offerblock .offercost {
	text-align:center;
	padding: 5px;
	font-size: 1.2em;	
	color: #98AA9A;
	font-weight: bold;
}


.offerblock .offerdesc {
	text-align:center;
	padding: 5px;
	font-size: 1.1em;	
	color: #845252;
}



.subentryblock {
	padding: 20px;
}

.schedulesettings {
	width:350px;
	position:relative;
	left:150px;
}
.schedulesettings .ss_title {
	padding: 2px 3px;
	font-weight:bold;	
}
.schedulesettings .ss_body {
	padding: 5px;
}	

/******** LOOKUP ***********/
#lookup {
	border: 1px solid #957C66;
	background:#FFF9E6;
	width:300px;
	height:300px;
	padding: 5px;
}


#lookup .lookuptitle {
	background: #98AA9A;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
}
#lookup .lookuptitle .lookupclose {
	float:right;position: relative;
}
#lookup .lookuptitle .lookupclose .jslink {
	cursor: pointer;
	text-decoration: underline;
	position: relative;
/*	top: -13px;*/
}

#lookup .lookupbody {
}

/******** LOOKUP ***********/


#popupform ul {
	list-style:none;
	width:300px;
	padding: 0px;
}

#popupform li {
	float:left;
	width:300px;
	padding: 2px 3px;
}

#popupform label {
	width:120px;
	float:left;
	padding-right:5px;
	
}

#popupform input{
	float:left;	
	padding: 0px;
}

#popupform input.submit{
	float:right;	
	padding: 0px;
	margin: 0px 50px 0px 0px;
}


#popupform input[type='checkbox'] {
	float:left;	
	border:3px solid #ff00ff;
	padding: 0px;
	margin: 0px;
	height:20px;
	
}


.popupform li {
	list-style:none;
	float:left;
	padding: 2px 3px;
}

.popupform label {
	width:80px;
	float:left;
	padding-right:5px;
	
}

.popupform input{
	float:left;	
	padding: 0px;
}

.popupform input.submit{
	float:right;	
	padding: 0px;
	margin: 0px 50px 0px 0px;
}


.popupform input[type='checkbox'] {
	float:left;	
	border:3px solid #ff00ff;
	padding: 0px;
	margin: 0px;
	height:20px;
	
}

.simpleform ul {
	list-style:none;
	width:600px;
}

.simpleform li {
	float:left;
	width:600px;
	padding: 2px 3px;
}

.simpleform label {
	width:150px;
	float:left;
	padding-right:5px;
	
}
.simpleform ul.simple-form-offer label {width: 120px;}

.simpleform input{
	float:left;	
	padding: 0px;
}

.simpleform input.submit{
	float:right;	
	padding: 0px;
	margin: 0px 50px 0px 0px;
}

#simpleform ul {
	list-style:none;
	width:600px;
}

#simpleform li {
	float:left;
	width:600px;
	padding: 5px 3px;
}

#simpleform label {
	width:150px;
	float:left;
	padding-right:5px;
	
}

#simpleform input{
	float:left;	
	padding: 0px;
}

#simpleform input.submit{
	float:right;	
	padding: 0px;
	margin: 0px 50px 0px 0px;
}


#simpleform input[type='checkbox'] {
	float:left;	
	border:3px solid #ff00ff;
	padding: 0px;
	margin: 0px;
	height:20px;
	
}

/************************************/

#fullpagewrapper {
	width: 960px;
	margin: 0px auto;
	background-color:#FFF9E6;
}

label {
	float:left;
	width:150px;
	padding-right:1px;
	text-align:right;
}

.required {
	color:#7EB494;	
}


.grey10 {
	font-size: 0.8em;
	color: #888888;
}
.greentext {
	color:#7EB494;
}
.emailError {
	color:#B10000;
}
#errordialog {
	display:none;
	position:absolute;
	text-align:center;
	padding: 0px 20px 0px 20px;	
}

#errordialog p {
	padding: 0px;
	width: 610px;
	margin: 0px auto;
}

#errordialogholder {
	padding-bottom: 5px;
	height:30px;
	text-align:center;
	position:relative;
}

#debugbox {
	border:1px solid;
	float:right;
	width: 450px;
	height:100px;
	display:inline;
	overflow:auto;
	background-color:#ffffff;
}

/********* SUB TABLE *********/
.subtable {
	background-color:#FFFFFF;
}

.subtable th {
	background-color:#7EB494;
	color: #ffffff;
	border-bottom: 2px solid #555555;
	padding:5px;
}
.subtable td {
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
}
/********* SUB TABLE *********/

#defaulttable {
	background-color:#FFFFFF;
	border: 1px solid #444444;
}
	

#defaulttable th {
	background-color:#98aa9c;
	color: #ffffff;
	border-bottom: 2px solid #555555;
	padding:5px;
}
#defaulttable td {
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
}

#defaulttable td.nav {
	border:none;	
}

#CartStatus {
	color:#7EB494;
	padding: 3px 0px 10px 0px;
	font-weight: bold;margin-bottom: 20px;
}

#contentadmin {font-size: 12px;width: 625px;margin-right: 25px;padding: 30px;float: right;min-height: 400px;}

#adminsidebar {
        padding: 20px 0 10px 0;width: 250px;float: right
}

#adminsidebar h2 {margin: 20px 0 7px 0;	padding: 5px 5px 0 15px;;background: url(images/sidebar-heading.png) no-repeat;font-size: 18px;color: #85775a;height: 41px;}

#adminsidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
}

#adminsidebar li {
        margin: 0;
        padding: 0;
}

#adminsidebar li ul {
        padding-bottom: 30px;
}

#adminsidebar li li {
        line-height: 35px;
        border-bottom: 1px dashed #BCBCBC;
}

#adminsidebar li li span {
        display: block;
        margin-top: -20px;
        padding: 0;
        font-size: 11px;
        font-style: italic;
        color: #BCBCBC;
}

#adminsidebar h2 {
        letter-spacing: -.5px;
        color: #444444;
}

#adminsidebar p {
        padding-bottom: 20px;
        text-align: justify;
}

#adminsidebar a {
        color: #000000;
        border: none;
}
#adminsidebar a:hover {
        text-decoration: underline;
        color: #787878;
}
